CVE-2018-4104

2018-04-03T02:29:04
ID CVE-2018-4104
Type cve
Reporter NVD
Modified 2018-04-27T14:41:20

Description

An issue was discovered in certain Apple products. iOS before 11.3 is affected. macOS before 10.13.4 is affected. tvOS before 11.3 is affected. watchOS before 4.3 is affected. The issue involves the "Kernel" component. It allows attackers to bypass intended memory-read restrictions via a crafted app.